.input-group {
  display: flex;
  flex-direction: column;
  margin-top: $m-md;
  margin-bottom: $m-md;

  @media (min-width: $desktop-breakpoint) {
    flex-direction: row;
    align-items: center;
    margin-bottom: $m-lg;
  }
}

.input-group__item {
  margin-bottom: $m-xs;

  @media (min-width: $desktop-breakpoint) {
    margin: 0 $m-sm 0 0;
  }
}

.input-group__item:last-child {
  margin-right: 0;
}
